Previous: Video settings, Up: Video settings [Contents][Index]

#### 6.5.1 Video resources

The following resources affect the screen emulation.

`HwScalePossible`

  Boolean that indicates whether hardware scaling is possible or not.

`Speed`

  Integer specifying the maximum relative speed, as a percentage. `0` stands for “no limit”.

`WarpMode`

  Boolean specifying whether “warp mode” is turned on or not.

`FullscreenEnable`

  Boolean specifying whether “fullscreen” is turned on at startup or not.

#### 6.5.2 Video command line options

`-hwscalepossible`
`+hwscalepossible`

  Enable/Disable the possibility of hardware scaling `HwScalePossible=1` or `HwScalePossible=1`).